/* Page 5 - Ticket */
.ticket2__top__section {
  padding: 139px 20px 0;
}

.ticket2__main__text {
  font-size: 24px;
  font-weight: 700;
  line-height: 160%;
}

.ticet__text__blue {
  color: #2d80eb;
}

.ticket2__sub__text {
  padding-top: 16px;
  padding-bottom: 49px;
  font-size: 13px;
  font-weight: 400;
  line-height: 160%;
  color: #484e57;
}

.ticket2__bottom_image__wrapper {
  height: 280px;
  margin-left: 54px;
  box-shadow: 8px 2px 24px 0px rgba(0, 0, 0, 0.12);
}

.ticket2__bottom_image__wrapper > picture > img {
  height: 100%;
}

/*====================
  MEDIA QUERIES
====================*/
@media (min-width: 768px) {
  #ticket2 {
    display: flex;
    padding: 160px 0px 160px 80px;
    flex-direction: row;
    align-items: center;
    gap: 64px;
  }

  .ticket2__top__section {
    padding: 0;
    width: 240px;
    flex-shrink: 0;
  }

  .ticket2__main__text {
    font-size: 40px;
    font-weight: 700;
    letter-spacing: -0.25px;
  }

  .ticket__text__block {
    display: block;
  }

  .ticket2__sub__text {
    padding-top: 32px;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: -0.25px;
  }

  .ticket2__bottom_image__wrapper {
    height: 473px;
    margin-left: 0;
    box-shadow: none;
  }

  @media (min-width: 1280px) {
    #ticket2 {
      padding: 176px 0;
      padding-left: calc((100vw - min(100vw, 1024px)) / 2);
    }

    .ticket2__bottom_image__wrapper {
      height: 600px;
      padding: 22px 32px 26px 16px;
      box-shadow: none;
    }
  }
}
